package com.xuqm.sdhbwfu.core.viewModel

import com.xuqm.base.viewmodel.BaseViewModel
import io.reactivex.disposables.Disposable

public open class BaseViewModel : BaseViewModel() {
    open fun Disposable.adds() {
        compositeDisposable.add(this)
    }
}